# StepVisual_Array1OfStyleContextSelect.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item StepVisual_StyleContextSelect
#define | Array1Item_hxx <StepVisual_StyleContextSelect.hxx>
#define | TCollection_Array1 StepVisual_Array1OfStyleContextSelect
#define | TCollection_Array1_hxx <StepVisual_Array1OfStyleContextSelect.hxx>

## Define Documentation

#define Array1Item StepVisual_StyleContextSelect

#define Array1Item_hxx <StepVisual_StyleContextSelect.hxx>

#define TCollection_Array1 StepVisual_Array1OfStyleContextSelect

#define TCollection_Array1_hxx <StepVisual_Array1OfStyleContextSelect.hxx>